/* JS Image Gallery */

.js-image-gallery {
  width: 580px;
  margin: 0 0 20px 0;
}

.js-image-gallery
{
  position: relative;
  background-color: #C3C49D;
  overflow: hidden;
  border: 1px solid #C3C49D;
  border-top-width: 4px;
}

.js-image-gallery a
{
  outline: 0; /* bugfix firefox */
}

.js-image-gallery img.main-img
{
  display: block;
  margin: 0 auto;
}

.js-image-gallery ul
{
  margin: 0;
  padding: 0 !important;
  list-style-type: none;
  
  white-space: nowrap;
  overflow: hidden;
}

.js-image-gallery ul li
{
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  border: 1px solid #C3C49D;
  border-bottom-width: 4px;
}

.js-image-gallery ul li:first-child
{
  border-left: 0;
}

.js-image-gallery ul li a
{
  display: block;
  margin: 0;
}

.js-image-gallery ul li img
{
  display: block;
  margin: 0;
}

.js-image-gallery a.scroll-left, .js-image-gallery a.scroll-right
{
  position: absolute;
  bottom: 0;
  
  color: #fff;
  text-decoration: none;
  font-size: 30px;
  width: 0.9em;
  text-align: center;
  
  background-color: #9DA173;
}

.js-image-gallery a.scroll-left:hover, .js-image-gallery a.scroll-right:hover
{
  font-weight: bold;
}

.js-image-gallery a.scroll-left
{
  left: 0;
}

.js-image-gallery a.scroll-right
{
  right: 0;
}
